@charset "UTF-8";


 a:link{text-decoration:none; color:#000000;} 
 a:visited{text-decoration:none; color:#000000;} 
 a:active{text-decoration:none; color:#000000;} 
 a:hover{text-decoration:none; color:#000000;}





.TabbedPanels {
 margin: 0px;
 padding: 0px;
 float: left;
 clear: none;
 width: 100%; 
}


.TabbedPanelsTabGroup {
 margin: 0px;
 padding: 0px;
}


.TabbedPanelsTab {
 position: relative;
 top: 15px;
 float: left;
 padding: 4px 10px;
 margin: 0px 1px 0px 0px;
 font: bold 12px sans-serif;
 color:#555555;
 
 list-style: none;
 border-left: solid 1px #CCC;
 border-bottom: solid 1px #999;
 border-top: solid 1px #999;
 border-right: solid 1px #999;
 -moz-user-select: none;
 -khtml-user-select: none;
 cursor: pointer;
}

.TabbedPanelsTab1 {
 position: relative;
 top: 15px;
 float: left;
 
 list-style: none;

 -moz-user-select: none;
 -khtml-user-select: none;
 cursor: pointer;
}

.TabbedPanelsTabHover {
 background-color: #CCC;
}


.TabbedPanelsTabSelected {
 background-color: #EEE;
 border-bottom: 1px solid #EEE;
}


.TabbedPanelsTab a {
 color: black;
 text-decoration: none;
}


.TabbedPanelsContentGroup {
 position: relative;
 top: 15px;
 clear: both;
 
}


.TabbedPanelsContent {
 padding: 4px;
}


.TabbedPanelsContentVisible {
}




.VTabbedPanels .TabbedPanelsTabGroup {
 float: left;
 width: 10em;
 height: 20em;
 background-color: #EEE;
 position: relative;
 border-top: solid 1px #999;
 border-right: solid 1px #999;
 border-left: solid 1px #CCC;
 border-bottom: solid 1px #CCC;
}


.VTabbedPanels .TabbedPanelsTab {
 float: none;
 margin: 0px;
 border-top: none;
 border-left: none;
 border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
 background-color: #EEE;
 border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
 clear: none;
 float: left;
 padding: 0px;
 width: 30em;
 height: 20em;
}